<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー新規登録(確認)</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>

<body class="img17">

    <div class="container">
        <div class="col-8 mx-auto">

            <h1 style="text-align:center" class="White">ユーザー新規登録(確認)</h1>

        </div>
        <form>
            <div class="col-5 mx-auto">
                <div class="form-group White">
                    <label for="exampleInputName">あなたの名前</label>
                    <h2>${userName}</h2>
                </div>

                <div class="col-5 mx-auto">
                    <div class="form-group White">
                        <label for="exampleInputName">ログインID</label>
                        <h2>${loginID}</h2>
                    </div>
                    <div class="form-group White">
                        <label for="exampleInputpassword White">パスワード</label>
                        <h2>${password}</h2>
                    </div>

                    <div class="form-group White">
                        <label for="exampleInputEmail1">住所</label>
                        <h2>${streetAddress}</h2>
                    </div>

                    <div class="form-group White">
                        <label for="exampleInputPassword1">プロフィール</label>
                        <h2>${myprofile}</h2>
                    </div>

                    <div class="form-group White">
                        <label for="exampleInputName">好きなジャンル</label>
                        <h2>${likeGenre}</h2>
                    </div>

                    <div class="form-group White">
                        <label for="exampleInputName">好きなアーティスト</label>
                        <h2>${likeArtist}</h2>
                    </div>
                    <div class="col-12 mx-auto">

                        <a href="mypageA.html">登録</a>
                    </div>
                </div>
            </div>
        </form>
    </div>


    <p><a href="NewGuserRegistration.html" target="_blank">戻る</a></p>



</body></html>
